Bug 1853070 - bump ocp/origin base version in Dockerfiles
Summary: bump ocp/origin base version in Dockerfiles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-01 20:54 UTC by Gabe Montero
Modified: 2020-10-27 16:12 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:11:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-samples-operator pull 301 0 None closed Bug 1853070: update base image version in dockerfiles 2020-07-07 03:42:44 UTC
Github openshift release pull 10026 0 None closed Bug 1853070: line up samples operator master/4.6 branch config use of origin with other operators 2020-07-07 03:42:43 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:12:05 UTC

Description Gabe Montero 2020-07-01 20:54:04 UTC
Started seeing 

error: some steps failed:
  * could not resolve inputs: could not determine inputs for step [input:ocp_4.0_base]: could not resolve base image: imagestreamtags.image.openshift.io "4.0" not found
time="2020-07-01T18:53:21Z" level=info msg="Reporting job state \"failed\" with reason \"resolving_inputs\""


in CI image building

Comment 4 Gabe Montero 2020-07-07 12:56:30 UTC
CI related change - builds and e2e's sufficient

Comment 6 errata-xmlrpc 2020-10-27 16:11:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.